<dotnetbarlayout version="6" zorder="3,4,2,1">
	<docksite size="131" dockingside="Top">
		<dockcontainer orientation="1" w="0" h="0">
			<barcontainer w="1024" h="128">
				<bar name="ELEMENTTYPESELECTIONVIEW" dockline="-1" layout="2" dockoffset="0" state="2" dockside="3" fpos="465,36,128,128" visible="true">
					<items>
						<item name="ELEMENTTYPESELECTIONVIEW" origBar="" origPos="-1" pos="0"/>
					</items>
				</bar>
			</barcontainer>
		</dockcontainer>
	</docksite>
	<docksite size="131" dockingside="Bottom">
		<dockcontainer orientation="1" w="0" h="0">
			<dockcontainer orientation="0" w="1024" h="109">
				<barcontainer w="510" h="109">
					<bar name="ELEMENTLISTVIEW" dockline="-1" layout="2" dockoffset="0" state="2" dockside="4" fpos="453,461,128,128" visible="true">
						<items>
							<item name="ELEMENTLISTVIEW" origBar="" origPos="-1" pos="0"/>
						</items>
					</bar>
				</barcontainer>
				<barcontainer w="511" h="109">
					<bar name="DRAWINGSETUPVIEW" dockline="0" layout="2" dockoffset="1" state="2" dockside="4" fpos="512,509,128,128" visible="true">
						<items>
							<item name="DRAWINGSETUPVIEW" origBar="" origPos="-1" pos="0"/>
						</items>
					</bar>
				</barcontainer>
			</dockcontainer>
		</dockcontainer>
	</docksite>
	<docksite size="342" dockingside="Left">
		<dockcontainer orientation="0" w="0" h="0">
			<barcontainer w="339" h="391">
				<bar name="ELEMENTPROPERTIESVIEW" dockline="0" layout="2" dockoffset="0" state="2" dockside="1" visible="true">
					<items>
						<item name="ELEMENTPROPERTIESVIEW" origBar="" origPos="-1" pos="0"/>
					</items>
				</bar>
			</barcontainer>
		</dockcontainer>
	</docksite>
	<docksite size="0" dockingside="Right"/>
	<documents>
		<dockcontainer orientation="0" w="0" h="0">
			<barcontainer w="1009" h="653">
				<bar name="COMPONENTVIEW" dockline="0" layout="2" dockoffset="0" state="2" dockside="5" visible="true">
					<items>
						<item name="COMPONENTVIEW" origBar="" origPos="-1" pos="0"/>
					</items>
				</bar>
			</barcontainer>
		</dockcontainer>
	</documents>
	<bars/>
</dotnetbarlayout>
